//
// ResponseGetEventMatchesApiV1EventmatchesGet.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ResponseGetEventMatchesApiV1EventmatchesGet: Codable {




}
